PKGTOOL(8)

NOME
pkgtool - ferramenta de manutenção de pacotes.

SINOPSE
pkgtool

pkgtool [ --sets #a#b#c# ] [ --source_mounted ] [ --ignore_tagfiles ] [ --tagfile tagfile ] [ --source_dir diretório ] [ --target_dir diretório ] [ --source_device dispositivo ]

DESCRIÇÃO
pkgtool é uma ferramenta de manutenção de pacotes baseada em menus fornecidos com a distribuição Slackware Linux. Ele permite ao usuário instalar, remover ou ver os pacotes de software através de um sistema interativo. Pkgtool também pode ser usada para reexecutar os scripts de menu-driven normalmente executadas no final de uma instalação do Slackware. Isto é útil para fazer a reconfiguração básico (como mudar o tipo de mouse).

OPÇÕES
A maioria dos usuários não vai querer usar todas as opções ao executar pkgtool. Estes são geralmente utilizados apenas quando pkgtool é executado durante a instalação inicial do sistema. Sinta-se livre para experimentá-los, mas tenha cuidado.

--sets #A#B#C#
    Instale os discoa A, B, C. Separe os nomes dos discos por meio do símbolo "#".

--source_mounted
    Quando esta flag está presente, o pkgtool não tentará desmontar e montar novamente o dispositivo de origem com cada disco.

--ignore_tagfiles
    Quando esta flag está presente, o pkgtool irá instalar todos os pacotes encontrados não importa o que os tagfiles digam.

--tagfile tagfile
    Esta flag é usada para especificar a partir da linha de comando que tagfile deve ser utilizado para a instalação.

--source_dir diretório
    Usada ao instalar vários pacotes a partir de conjuntos de discos. Este é o diretório no qual os subdiretórios para cada disco são encontrados. Isto não é usado quando instalar a partir de disquetes.

--target_dir diretório
    O diretório onde o diretório raiz de destino está localizado. Este é '/' ao instalar no disco rígido, ou tipicamente '/mnt' ao instalar a partir de um disco de instalação.

--source_device dispositivo
    O dispositivo de origem para instalar. Isso não é usado se você forneceu o --source_mounted flag. É normalmente utilizado quando instalando a partir de disquetes, como em:
     --source_device /dev/fd0u1440 ou
     --source_device /dev/fd1h1200.

AUTOR
Patrick J. Volkerding <volkerdi@slackware.com>

VER TAMBÉM
makepkg(8), explodepkg(8), installpkg(8), removepkg(8), upgradepkg(8)